@charset "UTF-8";
.desktop-header {
  background-color: #FFF4EA;
  border-bottom: 1px solid rgba(235, 233, 233, 0.545);
}
.desktop-header .logo {
  width: 150px;
}
.desktop-header .navbar-nav .nav-item .nav-link {
  font-size: 0.99rem;
  font-weight: 600;
  color: #302F2E;
}
.desktop-header .navbar-nav .nav-item .nav-link .d-icon {
  font-size: 1.4rem !important;
}
.desktop-header .navbar-nav .nav-item .nav-link .badge-wrap {
  position: relative;
  width: 20px;
  margin: 0 10px;
}
.desktop-header .navbar-nav .nav-item .nav-link .badge-wrap .badge {
  position: absolute;
  top: -8px;
  right: -10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  height: 15px;
  padding: 5px;
  font-size: 0.7rem;
  background-color: #2AAC62;
}
.desktop-header .navbar-nav .nav-item .spec-nav-item {
  position: relative;
  width: 100px;
  overflow: hidden;
}
.desktop-header .navbar-nav .nav-item .profile-dropdown {
  position: relative;
  display: flex;
  align-items: center;
  width: 90px;
  height: 40px;
  padding: 5px;
  margin-left: 15px;
  overflow: hidden;
  border: 2px solid rgb(0, 0, 0) !important;
  border-radius: 0 !important;
}
.desktop-header .navbar-nav .nav-item .profile-dropdown::after {
  display: none !important;
  content: "❯" !important;
  transform: rotate(90deg);
}
.desktop-header .navbar-nav .nav-item .profile-dropdown::before {
  position: absolute;
  height: 130px;
  content: "❯" !important;
  transform: rotate(90deg);
}
.desktop-header .navbar-nav .nav-item .profile-dropdown .d-icon {
  display: flex-end;
  justify-content: end;
  margin-right: 20px;
  font-size: 1.4rem !important;
}
.desktop-header .navbar-nav .nav-item .profile-dropdown .inner-profile {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border: 1px solid #e9e9e9;
  border-radius: 50px;
}
.desktop-header .navbar-nav .nav-item .profile-dropdown .inner-profile .img-src img {
  width: 30px !important;
  height: 30px;
  border-radius: 50px;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu {
  width: 250px;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li {
  line-height: 34px;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li:active {
  color: rgb(8, 8, 8);
  background-color: #e9e9e9;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li a {
  font-size: 0.9rem;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li a:active {
  color: rgb(8, 8, 8);
  background-color: #e9e9e9;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li .logoutborder {
  border-top: 1ps solid rgb(0, 206, 21) !important;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li .logoutborder a {
  border-top: 1ps solid rgb(0, 206, 21) !important;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li .profile-container {
  height: 60px;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li .profile-container .name {
  overflow: hidden;
  font-size: 0.9rem;
  font-weight: 700;
  line-height: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu li .profile-container .email {
  overflow: hidden;
  font-size: 0.8rem;
  line-height: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu-arrow {
  position: relative;
  top: -25px;
  left: 50%;
  width: 0;
  height: 0;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu-arrow::before,
.desktop-header .navbar-nav .nav-item .dropdown-menu-arrow::after {
  position: absolute;
  z-index: 1001;
  display: flex;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent;
  border-style: solid;
  border-width: 7px 8px;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu-arrow::after {
  right: -70px;
  bottom: -18px;
  border-bottom-color: #fff;
}
.desktop-header .navbar-nav .nav-item .dropdown-menu-arrow::before {
  right: -70px;
  bottom: -17px;
  border-bottom-color: rgba(0, 0, 0, 0.15);
}
.desktop-header .navbar-nav .nav-item .btn-getstarted {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px !important;
  height: 40px;
  font-size: 0.9rem;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background-color: rgb(0, 0, 0);
  border-radius: 0 !important;
}
.desktop-header .sidedropdown {
  top: 40px;
  left: 0 !important;
  width: 260px;
  padding-top: 10px;
  padding-bottom: 30px;
}
.desktop-header .sidedropdown .dropdown-menu-arrow2 {
  position: relative;
  top: -27px;
  left: -40px;
  width: 0;
  height: 0;
}
.desktop-header .sidedropdown .dropdown-menu-arrow2::before,
.desktop-header .sidedropdown .dropdown-menu-arrow2::after {
  position: absolute;
  z-index: 1001;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent;
  border-style: solid;
  border-width: 7px 8px;
}
.desktop-header .sidedropdown .dropdown-menu-arrow2::after {
  right: -70px;
  bottom: -18px;
  border-bottom-color: #fff;
}
.desktop-header .sidedropdown .dropdown-menu-arrow2::before {
  right: -70px;
  bottom: -17px;
  border-bottom-color: rgba(0, 0, 0, 0.15);
}
.desktop-header .sidedropdown .dropdown-item-container {
  border-bottom: 1px solid rgb(220, 220, 220);
}
.desktop-header .sidedropdown .dropdown-item-container:active {
  background: none;
}
.desktop-header .sidedropdown .dropdown-item-container:focus {
  background: none;
}
.desktop-header .sidedropdown .dropdown-item-container .title {
  font-size: 0.99rem;
  font-weight: 700;
  color: #000;
}
.desktop-header .sidedropdown .dropdown-item-container .dropdown-item {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding-right: 0;
  font-size: 0.9rem;
  line-height: 25px;
  color: #646363;
}
.desktop-header .sidedropdown .dropdown-item-container .dropdown-item .caname {
  flex: 95%;
}
.desktop-header .sidedropdown .dropdown-item-container .dropdown-item .icons-wrap {
  flex: 5%;
}
.desktop-header .sidedropdown .dropdown-item-container .dropdown-item:active {
  background: none;
}
.desktop-header .sidedropdown .dropdown-item-container .dropdown-item:focus {
  background: none;
}
.desktop-header .dropdown-menu-center {
  right: auto;
  left: 50%;
  transform: translate(-50%, 0);
}
.desktop-header .dropdown-menu-center .notice-title {
  padding: 0 20px;
  font-size: 0.9rem;
  font-weight: 500;
  background-color: #e9e9e9;
}
.desktop-header .dropdown-menu-center .dropdown-item {
  font-size: 0.9rem;
}
.desktop-header .dropdown-menu-center .dropdown-item:hover, .desktop-header .dropdown-menu-center .dropdown-item:active {
  color: #000;
  background-color: #e9e9e9;
}
.desktop-header .dropdown-menu-center .dropdown-item .notice-message {
  height: auto;
  overflow: hidden;
  font-size: 0.8rem;
  overflow-wrap: break-word;
}
.desktop-header .dropdown-menu-center .dropdown-item .notice-time {
  padding: 0;
  font-size: 0.6rem;
  line-height: 16px;
}
.desktop-header .dropdown-menu-center .notice-none {
  display: flex;
  align-items: center;
  height: 50px;
  padding: 0 20px;
  font-size: 0.7rem;
}
.desktop-header .dropdown-menu-center .notice-bottom {
  background-color: #e9e9e9;
}
.desktop-header .dropdown-menu-center .notice-bottom .dropdown-item {
  padding: 0 20px;
  font-size: 0.8rem;
}
.desktop-header .dropdown-menu-center .notice-bottom .dropdown-item:hover, .desktop-header .dropdown-menu-center .notice-bottom .dropdown-item:active {
  color: #000;
  background-color: #e9e9e9;
}
.desktop-header .dropend .dropdown-toggle {
  margin-left: 1em;
  color: salmon;
}
.desktop-header .dropdown-item:hover {
  color: #000;
  background-color: rgb(234, 234, 234);
}
.desktop-header .expand-menu .dropdown-item {
  margin: 10px 0;
  line-height: 20px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  white-space: normal;
}
.desktop-header .dropdown-item:hover, .desktop-header .dropdown-item:focus {
  background-color: rgb(234, 234, 234) !important;
}
.desktop-header .dropdown .dropdown-menu-update {
  display: none;
}
.desktop-header .dropdown:hover > .dropdown-menu-update,
.desktop-header .dropend:hover > .dropdown-menu-update {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}
@media screen and (width >= 769px) {
  .desktop-header .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .desktop-header .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
}

.header-mobile {
  position: relative;
  background-color: #FFF4EA;
}
.header-mobile .header-menu-right {
  display: flex;
  justify-content: end;
}
.header-mobile .header-menu-right .nav {
  display: inline-flex;
  flex-direction: row;
  justify-content: space-between;
}
.header-mobile .btn-sign-in {
  width: 90px !important;
  font-size: 0.9rem;
}
.header-mobile .btn-getstarted {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 98px !important;
  height: 36px;
  font-size: 0.93rem;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background-color: rgb(0, 0, 0);
  border-radius: 0 !important;
}
.header-mobile .logo {
  width: 150px;
}
.header-mobile .navbar-nav .nav-item .nav-link {
  font-size: 0.99rem;
  font-weight: 600;
}
.header-mobile .navbar-nav .nav-item .nav-link .d-icon {
  font-size: 1.4rem !important;
}
.header-mobile .navbar-nav .nav-item .nav-link .badge-wrap {
  position: relative;
  width: 20px;
  margin: 0 10px;
}
.header-mobile .navbar-nav .nav-item .nav-link .badge-wrap .badge {
  position: absolute;
  top: -8px;
  right: -10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  height: 15px;
  padding: 5px;
  font-size: 0.7rem;
  background-color: #2AAC62;
}
.header-mobile .navbar-nav .nav-item .nav-link .btn {
  display: flex;
  align-items: center;
  width: 90px;
  height: 40px;
  margin-left: 15px;
  border: 3px solid rgb(143, 142, 142) !important;
}
.header-mobile .navbar-nav .nav-item .nav-link .btn .d-icon {
  display: flex-end;
  justify-content: end;
  margin-right: 20px;
  font-size: 1.4rem !important;
}
.header-mobile .mobile-nav {
  display: flex;
  align-items: center;
  height: 50px;
}
.header-mobile .mobile-nav .mobile-menu-icon {
  display: flex;
  align-items: center;
  font-size: 1.9rem;
  font-weight: 900 !important;
}
.header-mobile .mobile-nav .mobile-logo {
  display: flex;
  align-items: center;
  height: 30px;
}
.header-mobile .mobile-nav .mobile-icons {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  height: 30px;
}
.header-mobile .mobile-nav .mobile-icons a {
  text-decoration: none;
}
.header-mobile .mobile-nav .mobile-icons .d-icon {
  font-size: 1.7rem !important;
  font-weight: 300 !important;
  color: #646363;
}
.header-mobile .mobile-nav .btn-user {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  padding: 0 !important;
  margin-left: 10px;
  border: 2px solid #646363 !important;
}
.header-mobile .mobile-nav .btn-user .d-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-mobile .mobile-nav .btn-user img {
  border-radius: 50px;
}
.header-mobile .mobile-nav .profile-dropdown {
  position: absolute;
  top: 40px;
  left: -180px !important;
}
.header-mobile .mobile-nav .profile-dropdown .name {
  overflow: hidden;
  font-size: 0.9rem;
  line-height: 15px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.header-mobile .mobile-nav .profile-dropdown .email {
  width: 100%;
  overflow: hidden;
  font-size: 0.9rem;
  line-height: 15px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.header-mobile .mobile-nav .profile-dropdown .dropdown-item {
  font-size: 0.9rem;
  line-height: 28px;
}
.header-mobile .mobile-nav .profile-dropdown .dropdown-menu-arrow {
  position: relative;
  top: -27px;
  left: 50%;
  width: 0;
  height: 0;
}
.header-mobile .mobile-nav .profile-dropdown .dropdown-menu-arrow::before,
.header-mobile .mobile-nav .profile-dropdown .dropdown-menu-arrow::after {
  position: absolute;
  z-index: 1001;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent;
  border-style: solid;
  border-width: 7px 8px;
}
.header-mobile .mobile-nav .profile-dropdown .dropdown-menu-arrow::after {
  right: -100px;
  bottom: -18px;
  border-bottom-color: #fff;
}
.header-mobile .mobile-nav .profile-dropdown .dropdown-menu-arrow::before {
  right: -100px;
  bottom: -17px;
  border-bottom-color: rgba(0, 0, 0, 0.15);
}
.header-mobile .mobile-nav .sidedropdown {
  top: 40px;
  left: 0 !important;
  width: 260px;
  padding-top: 10px;
  padding-bottom: 30px;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-menu-arrow2 {
  position: relative;
  top: -27px;
  left: -40px;
  width: 0;
  height: 0;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-menu-arrow2::before,
.header-mobile .mobile-nav .sidedropdown .dropdown-menu-arrow2::after {
  position: absolute;
  z-index: 1001;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent;
  border-style: solid;
  border-width: 7px 8px;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-menu-arrow2::after {
  right: -70px;
  bottom: -18px;
  border-bottom-color: #fff;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-menu-arrow2::before {
  right: -70px;
  bottom: -17px;
  border-bottom-color: rgba(0, 0, 0, 0.15);
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container {
  border-bottom: 1px solid rgb(220, 220, 220);
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container:active {
  background: none;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container:focus {
  background: none;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container .title {
  font-size: 0.99rem;
  font-weight: 700;
  color: #000;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container .dropdown-item {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding-right: 0;
  font-size: 0.9rem;
  line-height: 25px;
  color: #646363;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container .dropdown-item .caname {
  flex: 95%;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container .dropdown-item .icons-wrap {
  flex: 5%;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container .dropdown-item:active {
  background: none;
}
.header-mobile .mobile-nav .sidedropdown .dropdown-item-container .dropdown-item:focus {
  background: none;
}